
{% extends 'pages/menu.html' %}

{% block titre %} Hotel{% endblock %}

{% block content %}

<h2>#Nos Guides</h2>
<a href="{% url 'createG' %}" class="btn btn-primary mb-2">Ajouter un guide</a>
    <table class="table" >
                {% if guide %}
                    {% for element in guide %}
                <tr>
                     <td  >{{ element.nom }}<br>
                         {{ element.tel }}<br>
                         <a href="{% url 'detail' element.site_T.id %}">{{ element.site_T.nom}},{{element.site_T.ville}}</a><br>

                         <a  href="{% url 'editeG' element.id %}" class="btn btn-success mb-2 mt-4 ml-1">Modifier</a>
                         <a  href="{% url 'deleteG' element.id %}"class="btn btn-danger mb-2 mt-4 ml-1" >Supprimer</a>
                     </td>

                </tr>

                     {% endfor %}
                {% else %}
                    <p class="alert alert-info">Aucun guide disponible ! </p>
                {% endif %}

    </table>
{% endblock content %}
